# Approaching unsafe limits: climate-related health inequities

Authors: Kim Robin van Daalen, Rachel Lowe

Contact information: kim.vandaalen@bsc.es

Date of creation: 20 June 2023

This repository shows the code to create the figure published in the Lancet Regional Health Europe Comment entitled "Approaching unsafe limits: climate-related health inequities".

![](output/Anomalyspiral.png)

**Monthly mean temperature anomalies in Europe between 1950 and 2023.** Anomalies are defined relative to a base period of 1979 to 2000. Lines represent the monthly mean 2m temperature anomalies in Europe between January 1950 and May 2023, with more recent years represented by a lighter blue and years further in the past represented by a darker blue (see legend). The bright green line represents 0 C° of change relative to the base period. The purple line represents 2023 up to May. These temperatures are based on 2m temperature data from ECMWF ERA5, and are the temperature of the air at 2 metres above the surface of land, sea or inland waters. 2m temperature is calculated by interpolating between the lowest model level and the Earth’s surface, taking account of the atmospheric conditions. The bounding box for Europe was defined at 10W-40E, 30-75N. The figure was made using R (version 4.0.5) ggplot and dplyr packages based on adapted publicly available code from Prof. Pat Schloss (https://github.com/riffomonas/climate_viz/climate_spiral.R).


#### Input data: 
  
  - Monthly 2m mean temperature ERA5 
  - Period: January 1950 to May 2023 
  - Coordinates Europe: 10W-40E, 30-75N




